Subject: FW: Two New Executing Brokers - update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 07:59:35 -0700 (PDT)

Sara and Marie,
update....
Monument
I spoke with Monument last week.  They are e-mailing to me an electronic version of their Executing Broker Agreement.  They use Credit Lyonnais as their back office.  We will be clearing via GSI and Morgan Stanley for our London accounts.  The original agreement was in the name of Enron Europe Finance & Trading Limited (They took it off Michael Towarek's business card.  I have explained to them that the agreement should be in the name of ECT Investments, Inc.).  I called this morning to say it still has not been received.  They are still working on it.  I also need the agreed upon commission rate agreed between Mike and Monument.  This agreement will cover equities, futures and options.

Metler
I have spoken with Daniela Tresin at Metzler to see if any agreement is required with Metzler.  Metzler does not require anything but I called Pariba Milan and Phillip Bano is checking for me to see what is required by Paribas who clears for Metzler.  This relationship is for Italien equities and we will clear through GSI and Morgan.

Sheila
 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Wednesday, September 05, 2001 4:05 PM
To:	Lowry, Donna; Schultz, Cassandra; Shackleton, Sara; Bradford, William S.
Cc:	Heard, Marie; Hickerson, Gary; Towarek, Michael
Subject:	FW: Two New Executing Brokers

We are expanding our trading in the European Market.  

We will be forwarding to legal the documentation related to these two new Executing Brokers which will be utilized for order flow and research.

I will send to legal the required documentation and legal contacts.

Sheila

 -----Original Message-----
From: 	Hopley, Kimberly  
Sent:	Wednesday, September 05, 2001 7:27 AM
To:	Glover, Sheila
Cc:	Brogan, Theresa T.; Charania, Aneela
Subject:	Two New Executing Brokers

Sheila,

Mike would like the following two Institutions set up as executing brokers for our foreign business :

Monument Derivatives Ltd 
11 Old Jewry
London
EC2R 8DU
Contacts : Andy Ash or Robert Green (0207 338 0825)

Metzler :
Grosse Gallustrasse 18
60311 Frankfurt/Main
Germany
Contacts : Daniela Tresin (0039 02 777 1552)

I have a copy of Monument's "Terms of Business Agreement" which asks for a signature, do you want me to forward this document to you?

Please let me know If you would like me to do anything from this side.

Many thanks
Kimberly Hopley
Financial Trading
Tel : +44(0)20 7783 2644
Fax : +44(0)20 7783 1913
Email : [email-masked]